Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6176 - Segmentation Fault
Summary: Segmentation Fault
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 04:33 UTC by kabir
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-18 23:42:06 UTC


Attachments (Terms of Use)

Description kabir 1999-10-21 04:33:14 UTC
When I run it from Gnome. It crashes.

I get segmentation fault at some process id #.

Comment 1 Michael K. Johnson 1999-10-27 16:13:59 UTC
When this happens, please start a new terminal session and run
gdb /usr/bin/rp3 <pid>
where "<pid>" is the process ID that you are given in the dialog
box that tells you about the crash, and then give gdb the command
bt
which will print out a backtrace.  Give us that backtrace, and we
will likely be able to figure out what went wrong.

Comment 2 Michael K. Johnson 1999-11-04 21:58:59 UTC
Here are easier instructions for getting the stack trace:
  gdb /usr/bin/rp3
  r
  bt
Now paste the output into bugzilla for us, and we can look into
the problem.

Thanks,

Comment 3 Michael K. Johnson 1999-11-18 23:42:59 UTC
Please try
ftp://people.redhat.com/johnsonm/rp3/rp3-1.0.2.i386.rpm

If that doesn't fix it, then I'll need more information in order
to have any possible hope of fixing this.


Note You need to log in before you can comment on or make changes to this bug.